/*
 Theme Name:     Divi Child-Theme
 Description:    Divi Child-Theme
 Author:         Mareike Puschban
 Template:       Divi
 Version:        1.0.0
*/
 
/* =Ab hier kannst du deine CSS-Anpassungen eintragen
------------------------------------------------------- */
@font-face {
    font-family: 'Cormorant Garamond';
    src: url('/wp-content/themes/divi-child/cormorant-garamond-v20-latin-300.ttf') format('truetype'),
       	 url('/wp-content/themes/divi-child/cormorant-garamond-v20-latin-300.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
	font-display: swap;
}
@font-face {
    font-family: 'Cormorant Garamond';
    src: url('/wp-content/themes/divi-child/cormorant-garamond-v20-latin-regular.ttf') format('truetype'),
       	 url('/wp-content/themes/divi-child/cormorant-garamond-v20-latin-regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
	font-display: swap;
}
@font-face {
    font-family: 'Cormorant Garamond';
    src: url('/wp-content/themes/divi-child/cormorant-garamond-v20-latin-500.ttf') format('truetype'),
       	 url('/wp-content/themes/divi-child/cormorant-garamond-v20-latin-500.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
	font-display: swap;
}
@font-face {
    font-family: 'Cormorant Garamond';
    src: url('/wp-content/themes/divi-child/cormorant-garamond-v20-latin-600.ttf') format('truetype'),
       	 url('/wp-content/themes/divi-child/cormorant-garamond-v20-latin-600.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
	font-display: swap;
}
@font-face {
    font-family: 'Cormorant Garamond';
    src: url('/wp-content/themes/divi-child/cormorant-garamond-v20-latin-700.ttf') format('truetype'),
       	 url('/wp-content/themes/divi-child/cormorant-garamond-v20-latin-700.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
	font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('/wp-content/themes/divi-child/Poppins-Regular.ttf') format('truetype'),
       	 url('/wp-content/themes/divi-child/Poppins-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
	font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('/wp-content/themes/divi-child/Poppins-Medium.ttf') format('truetype'),
       	 url('/wp-content/themes/divi-child/Poppins-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
	font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('/wp-content/themes/divi-child/Poppins-SemiBold.ttf') format('truetype'),
       	 url('/wp-content/themes/divi-child/Poppins-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
	font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('/wp-content/themes/divi-child/Poppins-Bold.ttf') format('truetype'),
       	 url('/wp-content/themes/divi-child/Poppins-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
	font-display: swap;
}
@font-face {
    font-family: 'Sacramento';
    src: url('/wp-content/themes/divi-child/sacramento-v16-latin-regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
	font-display: swap;
}